Bug 12199 - Bad name of the directory <cdrom>/dosutils/autorun
Bad name of the directory <cdrom>/dosutils/autorun
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-13 12:01 EDT by Milan Kerslager
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 11:16:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-06-13 12:01:47 EDT
The directory <cdrom>/dosutils/autorun should be renamed back to 'autoboot' 
or BAT file <cdrom>/dosutils/autoboot.bat should be corrected to point to 
the new name of this directory.
Comment 1 Henri Schlereth 2000-06-14 00:32:11 EDT
I also encountered this issue but manually ran the loadlin command and
after it boots up and detects the CD-ROM drive (CR-563-B SBPCD) it still
reverts to the empty driver list under "other CDROMS" from bug #12145.
Comment 2 Erik Troan 2000-06-16 11:16:37 EDT
Fixed for next beta -- thanks for catching this.

Note You need to log in before you can comment on or make changes to this bug.